<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
  <url>
    <loc>https://puchar.lo5.bielsko.pl</loc>
    <priority>1.0</priority>
    <changefreq>yearly</changefreq>
  </url>
  <url>
    <loc>https://puchar.lo5.bielsko.pl/aktualnosci</loc>
    <priority>0.9</priority>
    <lastmod>{{ latest.created_at | date:"Y-m-d" }}</lastmod>
    <changefreq>monthly</changefreq>
  </url>
  <url>
    <loc>https://puchar.lo5.bielsko.pl/regulamin</loc>
    <priority>0.8</priority>
    <changefreq>never</changefreq>
  </url>
  <url>
    <loc>https://puchar.lo5.bielsko.pl/zadania</loc>
    <priority>0.8</priority>
    <changefreq>yearly</changefreq>
  </url>
  <url>
    <loc>https://puchar.lo5.bielsko.pl/wyniki</loc>
    <priority>0.5</priority>
    <changefreq>yearly</changefreq>
  </url>
  <url>
    <loc>https://puchar.lo5.bielsko.pl/kontakt</loc>
    <priority>0.7</priority>
    <changefreq>never</changefreq>
  </url>
  <url>
    <loc>https://puchar.lo5.bielsko.pl/login</loc>
    <priority>0.6</priority>
    <changefreq>never</changefreq>
  </url>
  <url>
    <loc>https://puchar.lo5.bielsko.pl/rejestracja</loc>
    <priority>0.6</priority>
    <changefreq>never</changefreq>
  </url>
</urlset>